/* Variables */
/*
* Breakpoints
*/
/*
* Font Families
*/
/*
* Typography Weights
*/
/*
* Typography Hierarchies
* Ref:
* example:
* font: (italic bold 4.2vw/1.2 (Poppins, sans-serif)),
* font: (font-style font-weight font-size/line-height (font-family, sans-serif)),
*/
/*
* Z-Indexes
*/
/*
* CTA Colors
*/
/*
* Theme Colors
*/
/*
* Typography Colors
*/
/*
* Border Colors
* Example: color: map-get($typography-colors, secondary);
*/
/*
* BEM mixins
*/
/*
* Break points - Small to large screens
*/
/*
* Break points - Large to small screens
*/
/*
* Font Smoothing
* @ref-link: https://stackoverflow.com/questions/11487427/is-there-any-font-smoothing-in-google-chrome
* @ref-link: https://developer.mozilla.org/en-US/docs/Web/CSS/font-smooth
*/
/*
* Custom Scrollbar
*/
/**
 * Text overflow
 */
/**
 * Different states
 */
.error.text-pill-component {
  border: 1px solid #D42F30;
  box-shadow: 0 0 0 0.2rem #d42f304d;
}
.error.text-pill-component > .close {
  color: #D42F30;
}

.success.text-pill-component {
  border: 1px solid #208837;
  box-shadow: 0 0 0 0.2rem #2088374d;
}

/**
 * Text pill component
 */
.text-pill-component {
  display: flex;
  align-items: center;
  padding: 9px 15px;
  border: 1px solid #e3e4e4;
  border-radius: 30px;
}
.text-pill-component > .icon {
  font-size: 18px;
  margin-right: 6px;
}
.text-pill-component > .icon:before {
  color: #00171f;
}
.text-pill-component > .text {
  max-width: 400px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font: 400 16px/19px Lato;
  color: #263940;
}
.text-pill-component > .close {
  display: inline-block;
  margin-left: auto;
  font-size: 12px;
  cursor: pointer;
  opacity: 1;
  color: #76797B;
}

/*# sourceMappingURL=text-pill.component.css.map */
